Jan
Schaumann
jschauma@netmeister.org
8. April 2003
kenolaba
6

# `kenolaba`

Ein Spiel für &kde;

    kenolaba -h, --host Rechnername -p, --port Port Allgemeine KDE-Optionen Allgemeine Qt-Optionen

## Beschreibung

&kenolaba; ist ein einfaches Strategie-Brettspiel für zwei Spieler. Zwei Personen spielen gegeneinander mit roten und gelben Spielsteinen (Kugeln). Beginnend bei einer Startstellung, in der jeder Spieler 14 Kugeln besitzt, wird abwechselnd gezogen, bis ein Spieler 6 Kugeln des Gegners aus dem Spielfeld gedrängt hat.

## Optionen

`-h, --host` `Rechnername`

  Benutze Rechnername für Netzwerkspiele.

`-p, --port` Port

  Benutze Port für Netzwerkspiele.

## Siehe auch

Weitere Dokumentation finden Sie unter help:/kenolaba (entweder geben Sie diese URL im &konqueror; ein, oder geben Sie in einer Konsole ``khelpcenter` `help:/kenolaba`` ein).

## Fehler

&kenolaba; wurde vonJoseph Weidendorfer kde@jowenn.at geschrieben

Diese Handbuch-Seite beruht auf der Seite, die von Jan Schaumann jschauma@netmeister.org für das Projekt Fehlende Handbuch-Seiten auf http://www.netmeister.org/misc/m2p2/index.html geschrieben wurde.